CVE-2002-1229
CVSS7.5
发布时间 :2002-10-28 00:00:00
修订时间 :2016-10-17 22:24:59
NMCO    

[原文]Avaya Cajun switches P880, P882, P580, and P550R 5.2.14 and earlier contain undocumented accounts (1) manuf and (2) diag with default passwords, which allows remote attackers to gain privileges.


[CNNVD]Avaya Cajun防火墙无正式文件默认账户漏洞(CNNVD-200210-302)

        Avaya Cajun switches P880, P882,P580,和P550R 5.2.14及其早期版本包含无正式文件账户(1)manufhe (2)带有默认密码的对话框。远程攻击者可以利用该漏洞提升特权。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/h:avaya:cajun_p580:5.2.14Avaya Cajun P580 Series 5.2.14
cpe:/h:avaya:cajun_p550r:5.2.14Avaya Cajun P550R Series 5.2.14
cpe:/h:avaya:cajun_p880:5.2.14Avaya Cajun P880 Series 5.2.14
cpe:/h:avaya:cajun_p550:4.3.5Avaya Cajun P550 Series 4.3.5
cpe:/h:avaya:cajun_p882:5.2.14Avaya Cajun P882 Series 5.2.14

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1229
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1229
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200210-302
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=103470243012971&w=2
(UNKNOWN)  BUGTRAQ  20021015 Undocumented account vulnerability in Avaya P550R/P580/P880/P882
http://support.avaya.com/japple/css/japple?PAGE=avaya.css.OpenPage&temp.template.name=Avaya_P580_P882_Undocumented
(UNKNOWN)  CONFIRM  http://support.avaya.com/japple/css/japple?PAGE=avaya.css.OpenPage&temp.template.name=Avaya_P580_P882_Undocumented
http://www.iss.net/security_center/static/10374.php
(VENDOR_ADVISORY)  XF  avaya-cajun-default-passwords(10374)
http://www.kb.cert.org/vuls/id/482241
(UNKNOWN)  CERT-VN  VU#482241
http://www.securityfocus.com/bid/5965
(UNKNOWN)  BID  5965

- 漏洞信息

Avaya Cajun防火墙无正式文件默认账户漏洞
高危 配置错误
2002-10-28 00:00:00 2005-10-20 00:00:00
远程  
        Avaya Cajun switches P880, P882,P580,和P550R 5.2.14及其早期版本包含无正式文件账户(1)manufhe (2)带有默认密码的对话框。远程攻击者可以利用该漏洞提升特权。

- 公告与补丁

        Avaya has released updated firmware addressing this issue. Avaya Cajun Firmware 5.3.0 and later are not vulnerable to this issue:
        Avaya Cajun P882 Series Firmware 5.2.14
        
        Avaya Cajun P880 Series Firmware 5.2.14
        
        Avaya Cajun P550R Series Firmware 5.2.14
        
        Avaya Cajun P580 Series Firmware 5.2.14
        

- 漏洞信息

10860
Avaya Cajun P Series Switches Multiple Default Accounts
Local / Remote Authentication Management
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2002-10-15 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站